Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 24 Dec 2022 16:26:59 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I like to complain about my order 1706714822

I have a flight on 26th Dec'22 and before placing order i called 80062966 call center to make sure that what i will order can get before my departure and your team confirm it will be delivered in  2 days
I informed them that it is mention that standard time is 27th Dec and that person said sir place the order and give order number they will process it fast

And today when i called call center i got info that it will be deliver on 27thDec

Kindly support https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5500913